program Demo;

uses
  Forms,
  uMain in 'uMain.pas' {frmSetDriveType};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmSetDriveType, frmSetDriveType);
  Application.Run;
end.
